a:link {
  color: #fff;
}

.navbar {
  background-color: #000;
}

.navbar-nav .nav-link {
  color: #fff;
  font-size: 0.9em;
}

.navbar-nav .dropdown-item {
  font-size: 0.9em;
}

.navbar-nav .nav-link:hover,
.navbar-nav .dropdown-item:hover {
  color: #facc15;
}
.navbar-nav .nav-link:hover .dropdown-menu,
.navbar-nav .dropdown-item:hover .dropdown-menu {
  background-color: #000;
}
.navbar-nav .nav-link:hover .dropdown-item,
.navbar-nav .dropdown-item:hover .dropdown-item {
  color: #fff;
  background-color: #000;
}

.dropdown-item:hover {
  background-color: #222;
}

/* Custom hamburger: 2 lines */
.navbar-toggler-icon {
  display: none;
}

.navbar-toggler.custom-toggler {
  /*-border: none;-*/
  border: 0;
  padding: 0.5rem 0.75rem;
}

.custom-icon {
  width: 30px;
  height: 18px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.custom-icon span {
  height: 3px;
  background: white;
  display: block;
}

.collapse {
  visibility: visible !important;
}

.dropdown {
  margin-left: 3px;
  margin-bottom: 10px;
  background-color: #000;
}

.demo-left:hover {
  background-color: #e6c20a;
  color: #0066ff;
  font-weight: 800;
}

.pricing-left:hover {
  background-color: #002fff;
  color: #ffffff;
  font-weight: 800;
}

.demo-left:active {
  background-color: #e6c20a;
  color: #ffffff;
}

.demo-left:focus {
  background-color: #e6c20a;
  color: #ffffff;
}

.dropdown-menu-end {
  background-color: #303030;
  color: #fff;
}

.dropdown-submenu {
  background-color: #333333;
  color: #fff;
}
.dropdown-submenu .dropdown-menu {
  background-color: #333333;
  color: #fff;
}